RubyGems Navigation menu

Dependências Reversas para shrine-tus Latest version of the following gems require shrine-tus

Total de downloads 34.950

Desta versão 2.678

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.1

Links: